---
layout: track
path: /Users/set/Desktop/publikator_test/assets/albums/tfb-otk/7-about-cherry.mp3
audio: /assets/albums/tfb-otk/7-about-cherry.mp3
albumSlug: tfb-otk
slug: 7-about-cherry
coverPath: /Users/set/Desktop/publikator_test/assets/albums/tfb-otk/7-about-cherry.jpeg
cover: /assets/albums/tfb-otk/7-about-cherry.jpeg
format:
  tagTypes:
    - ID3v2.4
  lossless: false
  dataformat: mp3
  bitrate: 128000
  sampleRate: 44100
  numberOfChannels: 2
  codecProfile: CBR
  numberOfSamples: 12818304
  duration: 290.66448979591837
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: basspistol.com
    - id: TIT2
      value: About Cherry
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 9dbd434c-84c2-47f3-aa01-d2fb51058443
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2013-01-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 6a97b82e-162e-4fff-9cba-7633e06af6da
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST013
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2013'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: The Fraglebay
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: 'TXXX:musicbrainz_albumartistid'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 077bef9a-b91e-4f48-a5f7-8e8089287392
    - id: 'TXXX:musicbrainz_albumid'
      value: 077bef9a-b91e-4f48-a5f7-8e8089287392
    - id: TPE2
      value: The Fraglebay
    - id: TALB
      value: TFB-OTK
    - id: 'TXXX:MusicBrainz Artist Id'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: 'TXXX:musicbrainz_artistid'
      value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    - id: TPE1
      value: The Fraglebay
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> MGFhNzllMDMtY2FhNy00NDY4LTk4OTUtMzY2M2QzYmI0ZjNm
    - id: TSOP
      value: 'Fraglebay, The'
    - id: TRCK
      value: 7/10
    - id: TDRC
      value: '2013-01-01'
    - id: WOAS
      value: 'https://archive.org/compress/BPIST013'
common:
  track:
    'no': 7
    of: 10
  disk:
    'no': 1
    of: 1
  comment:
    - basspistol.com
    - XW
    - Basspistol
    - 9dbd434c-84c2-47f3-aa01-d2fb51058443
    - '2013-01-01'
    - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    - official
    - 6a97b82e-162e-4fff-9cba-7633e06af6da
    - BPIST013
    - Digital Media
    - album
    - '2013'
    - The Fraglebay
  title: About Cherry
  musicbrainz_albumartistid:
    - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
  albumartist: The Fraglebay
  album: TFB-OTK
  musicbrainz_artistid:
    - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
  artists:
    - The Fraglebay
  artist: The Fraglebay
  musicbrainz_recordingid: 0aa79e03-caa7-4468-9895-3663d3bb4f3f
  artistsort: 'Fraglebay, The'
  year: 2013
  date: '2013-01-01'
transformed:
  ID3v2.4:
    c0: basspistol.com
    TIT2: About Cherry
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 9dbd434c-84c2-47f3-aa01-d2fb51058443
    ORIGINALDATE: '2013-01-01'
    MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
    RELEASESTATUS: official
    ACOUSTID_ID: 6a97b82e-162e-4fff-9cba-7633e06af6da
    CATALOGNUMBER: BPIST013
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2013'
    ARTISTS: The Fraglebay
    'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
    'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
    TPE2: The Fraglebay
    TALB: TFB-OTK
    'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    TPE1: The Fraglebay
    UFID: *ref_0
    TSOP: 'Fraglebay, The'
    TRCK: 7/10
    TDRC: '2013-01-01'
    WOAS: 'https://archive.org/compress/BPIST013'
nextTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/tfb-otk/8-nuffsaid-vonfragle.mp3
  audio: /assets/albums/tfb-otk/8-nuffsaid-vonfragle.mp3
  albumSlug: tfb-otk
  slug: 8-nuffsaid-vonfragle
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/tfb-otk/8-nuffsaid-vonfragle.jpeg
  cover: /assets/albums/tfb-otk/8-nuffsaid-vonfragle.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 7934976
    duration: 179.93142857142857
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com
      - id: TCON
        value: Sweetsweetbaddassreality
      - id: TIT2
        value: Nuffsaid VonFragle
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 35e4d630-25bc-40ad-8027-ba7ddd450736
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2013-01-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 571e9cf9-fc10-4a58-917d-2bfe9bdd7a7c
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST013
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2013'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: The Fraglebay
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: 'TXXX:musicbrainz_albumid'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: TPE2
        value: The Fraglebay
      - id: TALB
        value: TFB-OTK
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_artistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPE1
        value: The Fraglebay
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZjUzMjcxNjItMzAwNS00ZmMyLWFiNDItYTZjNTc5ODM5YzA2
      - id: TSOP
        value: 'Fraglebay, The'
      - id: TRCK
        value: 8/10
      - id: TDRC
        value: '2013-01-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST013'
  common:
    track:
      'no': 8
      of: 10
    disk:
      'no': 1
      of: 1
    comment:
      - basspistol.com
      - XW
      - Basspistol
      - 35e4d630-25bc-40ad-8027-ba7ddd450736
      - '2013-01-01'
      - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - official
      - 571e9cf9-fc10-4a58-917d-2bfe9bdd7a7c
      - BPIST013
      - Digital Media
      - album
      - '2013'
      - The Fraglebay
    genre:
      - Sweetsweetbaddassreality
    title: Nuffsaid VonFragle
    musicbrainz_albumartistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
    albumartist: The Fraglebay
    album: TFB-OTK
    musicbrainz_artistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    artists:
      - The Fraglebay
    artist: The Fraglebay
    musicbrainz_recordingid: f5327162-3005-4fc2-ab42-a6c579839c06
    artistsort: 'Fraglebay, The'
    year: 2013
    date: '2013-01-01'
  transformed:
    ID3v2.4:
      c0: basspistol.com
      TCON: Sweetsweetbaddassreality
      TIT2: Nuffsaid VonFragle
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 35e4d630-25bc-40ad-8027-ba7ddd450736
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 571e9cf9-fc10-4a58-917d-2bfe9bdd7a7c
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_1
      TSOP: 'Fraglebay, The'
      TRCK: 8/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/compress/BPIST013'
previousTrack:
  path: /Users/set/Desktop/publikator_test/assets/albums/tfb-otk/6-werido-rap-hd.mp3
  audio: /assets/albums/tfb-otk/6-werido-rap-hd.mp3
  albumSlug: tfb-otk
  slug: 6-werido-rap-hd
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/tfb-otk/6-werido-rap-hd.jpeg
  cover: /assets/albums/tfb-otk/6-werido-rap-hd.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 7849728
    duration: 177.99836734693878
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com
      - id: TIT2
        value: Werido Rap HD
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 47c6d61e-969f-4de2-9d20-da3afa85032f
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2013-01-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 58d5a026-f089-45c2-892f-4f8afa914b84
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST013
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2013'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: The Fraglebay
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: 'TXXX:musicbrainz_albumid'
        value: 077bef9a-b91e-4f48-a5f7-8e8089287392
      - id: TPE2
        value: The Fraglebay
      - id: TALB
        value: TFB-OTK
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: 'TXXX:musicbrainz_artistid'
        value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      - id: TPE1
        value: The Fraglebay
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YTc4YmYzNzAtZjc5My00ZGQ1LWE1YzMtMmI5NTZmZjg0NDdj
      - id: TSOP
        value: 'Fraglebay, The'
      - id: TRCK
        value: 6/10
      - id: TDRC
        value: '2013-01-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST013'
  common:
    track:
      'no': 6
      of: 10
    disk:
      'no': 1
      of: 1
    comment:
      - basspistol.com
      - XW
      - Basspistol
      - 47c6d61e-969f-4de2-9d20-da3afa85032f
      - '2013-01-01'
      - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      - official
      - 58d5a026-f089-45c2-892f-4f8afa914b84
      - BPIST013
      - Digital Media
      - album
      - '2013'
      - The Fraglebay
    title: Werido Rap HD
    musicbrainz_albumartistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
    albumartist: The Fraglebay
    album: TFB-OTK
    musicbrainz_artistid:
      - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
    artists:
      - The Fraglebay
    artist: The Fraglebay
    musicbrainz_recordingid: a78bf370-f793-4dd5-a5c3-2b956ff8447c
    artistsort: 'Fraglebay, The'
    year: 2013
    date: '2013-01-01'
  transformed:
    ID3v2.4:
      c0: basspistol.com
      TIT2: Werido Rap HD
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 47c6d61e-969f-4de2-9d20-da3afa85032f
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 58d5a026-f089-45c2-892f-4f8afa914b84
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_2
      TSOP: 'Fraglebay, The'
      TRCK: 6/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/compress/BPIST013'
---
